
<div class="biomark-modal" >
	<div class="modal_container" ng-if="$ctrl.step == 1">
		<div class="top_section">
			<div class="icon-holder-wrapper">
				<i class="material-icons md-120">timeline</i>	
			</div>
		</div>
		<div class="bottom_section">
			<div class="row">
				<div class="col-md-12">
					<p class="track-Your-Patients">Track Your Patients Results</>
					<p class="your-patients-result text-center">
						You will now be able to view historical trends visually to help you manage your patients better.
					</p>
					<div class="marker text-center">
						<p class="active"></p>
						<p class="marker-item" ng-click="$ctrl.continue(2)"></p>
						<p class="marker-item" ng-click="$ctrl.continue(3)"></p>
						<p class="marker-item" ng-click="$ctrl.continue(4)"></p>
					</div>
				</div>
			</div>
			
			<div class="row">
				<div class="col-md-12">
					<div class="form-group">
						<button class="btn btn-danger biomark-btn-primary" ng-click="$ctrl.continue(2)">Continue</button>	
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="modal_container" ng-if="$ctrl.step == 2">
		<div class="top_section">
			<div class="icon-holder-wrapper">
				<i class="material-icons md-120">bubble_chart</i>	
			</div>
		</div>
		<div class="bottom_section">
			<div class="row">
				<div class="col-md-12">
					<p class="track-Your-Patients">Order Tests</>
					<p class="your-patients-result text-center">
						You can order tests and panels directly from our partner laboratories.
					</p>
					<div class="marker text-center">
						<p class="marker-item" ng-click="$ctrl.continue(1)"></p>
						<p class="active"></p>
						<p class="marker-item" ng-click="$ctrl.continue(3)"></p>
						<p class="marker-item" ng-click="$ctrl.continue(4)"></p>
					</div>
				</div>
			</div>
			
			<div class="row">
				<div class="col-md-6 text-left">
					<a href="" class="back" ng-click="$ctrl.back(1)">BACK</a>
				</div>
				<div class="col-md-6 text-right">
					<div class="form-group">
						<button class="btn btn-danger biomark-btn-primary" ng-click="$ctrl.continue(3)">Continue</button>		
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="modal_container" ng-if="$ctrl.step == 3">
		<div class="top_section">
			<div class="icon-holder-wrapper">
				<i class="material-icons md-120">forum</i>	
			</div>
		</div>
		<div class="bottom_section">
			<div class="row">
				<div class="col-md-12">
					<p class="track-Your-Patients">Engage Your Patients</>
					<p class="your-patients-result">
						You can notify your patients when their results are ready, release results immediately and send custom messages.
					</p>
					<div class="marker text-center">
						<p class="marker-item" ng-click="$ctrl.continue(1)"></p>
						<p class="marker-item" ng-click="$ctrl.continue(2)"></p>
						<p class="active"></p>
						<p class="marker-item" ng-click="$ctrl.continue(4)"></p>
					</div>
				</div>
			</div>
			
			<div class="row">
				<div class="col-md-6 text-left">
					<a href="" class="back" ng-click="$ctrl.back(2)">BACK</a>
				</div>
				<div class="col-md-6 text-right">
					<div class="form-group">
						<button class="btn btn-danger biomark-btn-primary" ng-click="$ctrl.continue(4)">Continue</button>	
					</div>
				</div>
			</div>
		</div>
	</div>
	<div class="modal_container" ng-if="$ctrl.step == 4">
		<div class="top_section">
			<div class="icon-holder-wrapper">
				<i class="material-icons md-120">schedule</i>	
			</div>
		</div>
		<div class="bottom_section">
			<div class="row">
				<div class="col-md-12">
					<p class="track-Your-Patients">Verifying Your Account</>
					<p class="your-patients-result">
						We will be in touch to verify your identity and certification shortly. Thank you for signing up to BioMark.
					</p>
					<div class="marker text-center">
						<p class="marker-item" ng-click="$ctrl.continue(1)"></p>
						<p class="marker-item" ng-click="$ctrl.continue(2)"></p>
						<p class="marker-item" ng-click="$ctrl.continue(3)"></p>
						<p class="active"></p>
					</div>
				</div>
			</div>
			
			<div class="row">
				<div class="col-md-6 text-left">
					<a href="" class="back" ng-click="$ctrl.back(3)">BACK</a>
				</div>
				<div class="col-md-6 text-right">
					<div class="form-group">
						<button class="btn btn-danger biomark-btn-primary" ng-click="$ctrl.finish()">Get Started</button>	
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
